## org.gjt.sp.jedit.proto.jeditresource
Class Handler

    java.lang.Object
      java.net.URLStreamHandler
          org.gjt.sp.jedit.proto.jeditresource.Handler

public class Handler
extends java.net.URLStreamHandler

Constructor Summary
`Handler()`

Method Summary
`java.net.URLConnection` `openConnection(java.net.URL url)`

Methods inherited from class java.net.URLStreamHandler
`equals, getDefaultPort, getHostAddress, hashCode, hostsEqual, parseURL, sameFile, setURL, setURL, toExternalForm`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Handler

    public Handler()

Method Detail

### openConnection

    public java.net.URLConnection openConnection(java.net.URL url)
                                          throws java.io.IOException

  Throws:
    `java.io.IOException`